/*  page contact  ==================================================================== */
/*  p1  ==================================================================== */
.p1 {
	padding: 0 0 80px 0;
}
.p1 .row {
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
}
.p1 .img_box {
	height:240px;
}
.contact_bar {
	margin: 0 40px 20px 0;
	width:auto;
}
.contact_bar .item {
	display:flex;
	align-items:flex-start;
	margin: 0 0 30px 0;
}
.contact_bar svg {
	fill:var(--b2);
	height:20px;
	width:20px;
	margin: 0 10px 0 0;
}
.contact_bar_social {
	margin: 40px 0 0 0;
}
.contact_bar_social svg {
	display: inline-block;
	fill:var(--b2);
	height:30px;
	width:30px;
	margin: 0 25px 20px 0;
}

#map_contact {width:100%;height:100%;}
.map_contact {
	position:relative;
	width:100%;
	height:400px;
}
.map_contact:after {
    content: '';
    position:absolute;
	top:0;
	left:0;
	width:100%;
	height: 100%;
	z-index:2;
	background: #000;
	opacity: 0.1;
    pointer-events: none;
    cursor: default;
}
.map_contact:hover:after {
	opacity:0;
}
/*  responsive  =============================================================================== */
@media screen and (max-width: 767px) {

}

